name = "Stylecolonies"
filename = "stylecolonies-1.20.1-1.15.12-snapshot.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "74f57e9a3467716eba44d756afaaed9efe9baf50"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6653927
project-id = 827507
